{
  "spider": "./cc.jar;md5;63f50337d37d87c6a3b61d81375fc378",
  "lives": [
    {
      "name": "tvlive",
      "type": 0,
      "url": "./lib/tvlive.txt",
      "playerType": 2
    },
    {
      "name": "嗅探",
      "ua": "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36 Edg/120.0.0.0",
      "type": 0,
      "url": "https://mirror.ghproxy.com/https://raw.githubusercontent.com/dxawi/0/main/xiutan.m3u"
    }
  ],
  "sites": [
    {
      "key": "豆瓣推荐",
      "name": "豆瓣推荐",
      "type": 3,
      "api": "csp_DouDou",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0
    },
    {
      "key": "南瓜",
      "name": "南瓜",
      "type": 3,
      "api": "csp_NanGua",
      "playerType": 2,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "csp_WoGG",
      "name": "玩偶哥哥(饭太硬)",
      "type": 3,
      "api": "csp_WoGG",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": "http://127.0.0.1:9978/file/tvbox/6420d2e6-6b07-425d-9e36-a1b1bc0542a2/token.txt"
    },
    {
      "key": "Czsapp",
      "name": "厂长",
      "type": 3,
      "api": "csp_Czsapp",
      "playerType": 2,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "https://www.czzy55.com/"
    },
    {
      "key": "Xinsj",
      "name": "新视觉",
      "type": 3,
      "api": "csp_Xinsj",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "https://www.hdmyy.com/"
    },
    {
      "key": "369",
      "name": "369",
      "type": 3,
      "api": "csp_Cs1369",
      "playerType": 2,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "一起看 ",
      "name": "一起看",
      "type": 3,
      "api": "csp_YQKan",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "77",
      "name": "七七",
      "type": 3,
      "api": "csp_Kunyu77",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "新6V",
      "name": "新6V磁力",
      "type": 3,
      "api": "csp_SixV",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": "http://www.xb6v.com/"
    },
    {
      "key": "农民",
      "name": "农民",
      "type": 3,
      "api": "csp_Nmys",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "./lib/nmys.json"
    },
    {
      "key": "荐片",
      "name": "荐片[js]",
      "type": 3,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "playerType": "1",
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/jp.js"
    },
    {
      "key": "drpy_js_量子资源",
      "name": "量子[js]",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/量子资源.js"
    },
    {
      "key": "鑫鑫[V2]",
      "name": "鑫鑫[V2][js]",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/鑫鑫[V2].js"
    },
    {
      "key": "北极狐[V2]",
      "name": "北极狐[V2][js]",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/北极狐[V2].js"
    },
    {
      "key": "ikanbot3",
      "name": "ikanbot3[js]",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/ikanbot3.js"
    },
    {
      "key": "drpy_js_玄天",
      "name": "玄天[js]",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/玄天.js"
    },
    {
      "key": "drpy_js_爱看",
      "name": "爱看[js]",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/爱看.js"
    },
    {
      "key": "新视觉js",
      "name": "新视觉[js]",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/新视觉影视.js"
    },
    {
      "key": "csp_Bttoo",
      "name": "Bttwoo",
      "type": 3,
      "api": "csp_Bttwoo",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "Lib",
      "name": "Lib",
      "type": 3,
      "api": "csp_Libvio",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "https://www.libvio.pro/"
    },
    {
      "key": "DiDuan",
      "name": "低端",
      "type": 3,
      "api": "csp_Ddrk",
      "playerType": "2",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "kkys",
      "name": "快看[cat]",
      "type": 3,
      "api": "./lib/kkys_open.js"
    },
    {
      "key": "wobg",
      "name": "玩偶表[cat]",
      "type": 3,
      "api": "./lib/wobg_open.js",
      "ext": "http://127.0.0.1:9978/file/tvfan/token.json"
    },
    {
      "key": "ysc",
      "name": "影视车[cat]",
      "type": 3,
      "api": "./lib/ysc_open.js",
      "ext": "http://127.0.0.1:9978/file/tvfan/token.json"
    },
    {
      "key": "ggys_open",
      "name": "高光[cat]",
      "type": 3,
      "api": "./lib/ggys_open.js"
    },
    {
      "key": "猫农民",
      "name": "农民[cat]",
      "type": 3,
      "api": "./lib/猫农民.js"
    },
    {
      "key": "猫南瓜",
      "name": "南瓜[cat]",
      "type": 3,
      "api": "./lib/猫南瓜.js"
    },
    {
      "key": "555",
      "name": "三五[cat]",
      "type": 3,
      "api": "./lib/555dy_open.js"
    },
    {
      "key": "cntv",
      "name": "央视[cat]",
      "type": 3,
      "api": "./lib/cntv_open.js"
    },
    {
      "key": "230ts",
      "name": "爱上你听书网[cat]",
      "type": 3,
      "api": "./lib/230ts_open.js"
    },
    {
      "key": "bookan_book_open",
      "name": "Bookan[cat]",
      "type": 3,
      "api": "./lib/MyCatBookan.js"
    },
    {
      "key": "boosj_open",
      "name": "童趣[cat]",
      "type": 3,
      "api": "./lib/boosj_open.js"
    },
    {
      "key": "tuxiaobei_open",
      "name": "兔小贝[cat]",
      "type": 3,
      "api": "./lib/tuxiaobei_open.js"
    },
    {
      "key": "ubestkid_open",
      "name": "贝乐虎[cat]",
      "type": 3,
      "api": "./lib/ubestkid_open.js"
    },
    {
      "key": "腐宅",
      "name": "腐宅",
      "type": 3,
      "api": "csp_AppYsV2",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "changeable": 0,
      "ext": "http://app.zhaifutvapp.com/ruifenglb_api.php/v1.vod"
    },
    {
      "key": "暴风",
      "name": "暴风",
      "type": 1,
      "api": "https://bfzyapi.com/api.php/provide/vod",
      "searchable": 1,
      "changeable": 1
    },
    {
      "key": "七夜",
      "name": "七夜(阿里搜索)",
      "type": 3,
      "api": "csp_Dovx",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "changeable": 0,
      "ext": "http://127.0.0.1:9978/file/tvbox/6420d2e6-6b07-425d-9e36-a1b1bc0542a2/token.txt"
    },
    {
      "key": "YiSo",
      "name": "一搜(阿里搜索)",
      "type": 3,
      "api": "csp_YiSo",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "changeable": 0,
      "ext": "http://127.0.0.1:9978/file/tvbox/6420d2e6-6b07-425d-9e36-a1b1bc0542a2/token.txt"
    },
    {
      "key": "UpYun",
      "name": "云搜(阿里搜索)",
      "type": 3,
      "api": "csp_UpYun",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "changeable": 0,
      "ext": "http://127.0.0.1:9978/file/tvbox/6420d2e6-6b07-425d-9e36-a1b1bc0542a2/token.txt"
    },
    {
      "key": "PanSearch",
      "name": "盘搜索(阿里搜索)",
      "type": 3,
      "api": "csp_PanSearch",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "changeable": 0,
      "ext": "http://127.0.0.1:9978/file/tvbox/6420d2e6-6b07-425d-9e36-a1b1bc0542a2/token.txt"
    },
    {
      "key": "push_agent",
      "name": "推送",
      "type": 3,
      "api": "csp_Push",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "ext": "http://127.0.0.1:9978/file/tvbox/6420d2e6-6b07-425d-9e36-a1b1bc0542a2/token.txt"
    },
    {
      "key": "bili_open",
      "name": "哔哩貓",
      "type": 3,
      "api": "./lib/bili_open.js",
      "searchable": 1,
      "changeable": 0,
      "ext": {
        "categories": "短剧#沙雕动画#沙雕穿越#沙雕",
        "cookie": ""
      }
    },
    {
      "key": "csp_Nbys",
      "name": "泥视频(墙外)",
      "type": 3,
      "api": "csp_NiNi",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "Bili",
      "name": "Bili",
      "type": 3,
      "api": "csp_Bili",
      "style": {
        "type": "rect",
        "ratio": 1.597
      },
      "searchable": 1,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "./lib/bilibili.json"
    },
    {
      "key": "课堂教育",
      "name": "课堂教育",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "./lib/xx1.json"
    },
    {
      "key": "少儿教育",
      "name": "少儿教育",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "./lib/xx2.json"
    },
    {
      "key": "小学教育",
      "name": "小学教育",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "./lib/xx3.json"
    },
    {
      "key": "初中教育",
      "name": "初中教育",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "./lib/xx4.json"
    },
    {
      "key": "高中教育",
      "name": "高中教育",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "./lib/xx5.json"
    }
  ],
  "rules": [
    {
      "name": "proxy",
      "hosts": [
        "raw.githubusercontent.com",
        "googlevideo.com",
        "cdn.v82u1l.com",
        "cdn.iz8qkg.com",
        "cdn.kin6c1.com",
        "c.biggggg.com",
        "c.olddddd.com",
        "haiwaikan.com",
        "www.histar.tv",
        "youtube.com",
        "uhibo.com",
        ".*boku.*",
        ".*nivod.*",
        ".*ulivetv.*"
      ]
    },
    {
      "name": "海外看",
      "hosts": [
        "haiwaikan"
      ],
      "regex": [
        "8.1748",
        "10.0099",
        "10.3333",
        "16.0599"
      ]
    },
    {
      "name": "暴風",
      "hosts": [
        "bfzy"
      ],
      "regex": [
        "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:3,[\\s\\S]*?#EXT-X-DISCONTINUITY"
      ]
    },
    {
      "name": "星星",
      "hosts": [
        "aws.ulivetv.net"
      ],
      "regex": [
        "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:8,[\\s\\S]*?#EXT-X-DISCONTINUITY"
      ]
    },
    {
      "name": "量子",
      "hosts": [
        "vip.lz",
        "hd.lz",
        "v.cdnlz"
      ],
      "regex": [
        "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6.433333,[\\s\\S]*?#EXT-X-DISCONTINUITY",
        "#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"
      ]
    },
    {
      "name": "非凡",
      "hosts": [
        "vip.ffzy",
        "hd.ffzy"
      ],
      "regex": [
        "25.0666"
      ]
    },
    {
      "name": "火山嗅探",
      "hosts": [
        "huoshan.com"
      ],
      "regex": [
        "item_id="
      ]
    },
    {
      "name": "蚂蚁",
      "hosts": [
        "v.cdnlz1.com"
      ],
      "regex": [
        "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6.666667,[\\s\\S]*?#EXT-X-DISCONTINUITY"
      ]
    },
    {
      "name": "索尼",
      "hosts": [
        "suonizy"
      ],
      "regex": [
        "15.1666"
      ]
    },
    {
      "name": "一起看",
      "hosts": [
        "yqk88"
      ],
      "regex": [
        "18.4666"
      ]
    },
    {
      "name": "一起看",
      "hosts": [
        "yqk88"
      ],
      "regex": [
        "15.1666"
      ]
    },
    {
      "name": "抖音嗅探",
      "hosts": [
        "douyin.com"
      ],
      "regex": [
        "is_play_url="
      ]
    },
    {
      "name": "農民嗅探",
      "hosts": [
        "toutiaovod.com"
      ],
      "regex": [
        "video/tos/cn"
      ]
    }
  ]
}